> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abusix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get rep share customer info



## OpenAPI

````yaml get /beta/guardian-ops/rep-share/customers/{id}
openapi: 3.0.1
info:
  title: abusix-api
  version: '2026-04-08T06:45:02Z'
servers:
  - url: https://api.abusix.com
security: []
paths:
  /beta/guardian-ops/rep-share/customers/{id}:
    get:
      parameters:
        - name: x-abusix-accountid
          in: header
          schema:
            type: string
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RepShareCustomerInfo'
        '400':
          description: 400 response
          content: {}
        '401':
          description: 401 response
          content: {}
        '404':
          description: 404 response
          content: {}
components:
  schemas:
    RepShareCustomerInfo:
      required:
        - customer_id
        - tenant_id
      type: object
      properties:
        customer_id:
          type: string
          description: Customer identifier
        rep_shared_at:
          type: string
          description: Timestamp when the customer was rep-shared
          format: date-time
        tenant_id:
          type: string
          description: Tenant identifier

````